#game{
  width: 50%;
  margin: auto;
  margin-top: 10%;
  height: 200px;
  text-align: center;
  background-color: green;
  border-radius: 20%

}

#input{
  font-size: 30px;
  margin-top: 1%;
}

#title{
  padding-top: 3%;
}

#submitBtn{
  font-size: 30px;
  margin-left: 3%;
}

body{
  background: url('https://3c1703fe8d.site.internapcdn.net/newman/gfx/news/hires/2017/whatisspacet.jpg');
}
